/* https://projects.panapps.co/issues/324139 */
/* https://projects.panapps.co/issues/324137 */
/* https://projects.panapps.co/issues/324136 */
.ast-body-content img {
    height: auto;
}

.hover-flip .back {
    height: calc(100% + 2px);
}

@media only screen and (max-width: 991px) and (min-width: 768px) {
    .path-frontpage .custom-chart-block .bar-title {
        font-size: 15px;
    }
}

@media (min-width: 767px) and (max-width: 1024px) {
    .hover-content-inner {
        width: 390px;
    }
}

@media (min-width: 1025px) and (max-width: 1199px) {
    .ast-adb-country .card-style-2 .views-row {
        width: calc(33.333337% - 20px);
    }
}

@media screen and (max-width: 767px) {
    .ast-adb-general_pages-node-view:not(.ast-adb-node-edit-backend) .node--type-general-pages ul a {
        display: inline;
    }

    .map-section-blk .country-name {
        font-size: 18px;
        padding-bottom: 5px;
    }

    .path-frontpage .custom-tab-navigation-block .custom-tab-navigation-inner {
        width: 100%;
    }

    .path-frontpage .custom-tab-navigation-block li {
        flex: 1;
        width: auto;
    }
}

@media screen and (max-width: 320px) {
    .card-style-3 .card-title-wrap {
        height: auto;
        margin-bottom: 5px;
    }
}
